(defun print (p1 p2 p3)
  (list p1 p2 p3)
)
(defun impar (nr)
  (and (oddp nr) (equal 0 (mod nr 3)))
)
(defun nrnr (l)
	(if (endp l)
		0
		(if (numberp (car l))
		    (car(nrnr (cdr l))
		    (nrnr (cdr l))
		)
	)
)
